ul.bef-tree {
    margin: 0;
}

#edit-competence-wrapper ul.bef-tree label:before,
#views-exposed-form-carte-page .views-exposed-form .form-checkboxes .form-checkboxes .form-type-checkbox label:before,
#views-exposed-form-carte-page .views-exposed-form .views-widget label:before {
	content: "" !important;
}
    
#views-exposed-form-carte-page .views-exposed-form label {
	font: 12px 'droid_serifregular';
	cursor: pointer;
}
#views-exposed-form-carte-page .views-exposed-form label:before {
	background: url('../images/plus_minus.png') no-repeat scroll 0 2px;
	color: #fff;
	content: "__";
}

#views-exposed-form-carte-page .views-exposed-form .form-checkboxes .form-type-checkboxes label:before {
	background: url('../images/plus_minus.png') no-repeat scroll 0 -17px;
	color: #fff;
	content: "__";
}

#views-exposed-form-carte-page .views-exposed-form label {
    width: 150px;
}

#views-exposed-form-carte-page .views-widget,
#views-exposed-form-carte-page .views-exposed-form .form-checkboxes .form-checkboxes {
    padding-left: 15px;
    display: none;
}

#views-exposed-form-carte-page .views-exposed-form .form-checkboxes .bef-tree {
	padding-left: 0;
	list-style: none;
}
#views-exposed-form-carte-page .views-exposed-form .form-checkboxes .bef-tree-child {
	margin: 0;
	list-style: none;
}
#views-exposed-form-carte-page .views-exposed-form .form-checkboxes .bef-tree input {
	display: inline-block;
	padding-left: 0;
}

#edit-canton-wrapper .form-checkboxes {
    height: 100% !important;
}

/*
#edit-competence-wrapper .form-checkboxes {
    height: 100% !important;
}
*/

#edit-canton-wrapper .views-widget .form-checkboxes, #edit-commune-wrapper .views-widget .form-checkboxes, #edit-competence-wrapper .views-widget .form-checkboxes {
    height: auto;
}

#views-exposed-form-carte-page .views-exposed-form {
    padding-top: 36px;
}

#edit-service-wrapper .views-widget,
#edit-canton-wrapper .views-widget {
    display: block;
}

#views-exposed-form-carte-page .views-exposed-widget .bef-checkboxes label.views-exposed-form2:before {
    content: "";
}

#views-exposed-form-carte-page .views-exposed-widget label.views-exposed-form2:before {
    background: url('../images/plus_minus.png') no-repeat scroll 0 -17px;
    color: #fff;
    content: "__";
}

#views-exposed-form-carte-page #edit-filter label.views-exposed-form2:before {
    background: url('../images/plus_minus.png') no-repeat scroll 0 -17px;
    color: #fff;
    content: "__";
}

#views-exposed-form-carte-page .views-exposed-form .form-checkboxes .form-type-checkboxes label.views-exposed-form2:before {
	background: url('../images/plus_minus.png') no-repeat scroll 0 2px !important;
	color: #fff;
	content: "__";
}

#views-exposed-form-carte-page .views-exposed-form label.non-list:before {
	display: none !important;
}

#edit-competence-wrapper input[type="checkbox"] {
    
}

#views-exposed-form-carte-page .views-widget-filter-field_canton_nid,
#views-exposed-form-carte-page .views-widget-filter-field_district_tid,
#views-exposed-form-carte-page .views-widget-filter-field_epci_nid {
    padding-left: 12px;
}

.page-carte .views-exposed-form .form-checkboxes {
	clear: both;
}

.iframe_wrap {display:none;}

.iframe-carte .social-node-block.top {display:none;}

#point_popup {
  background: none repeat scroll 0 0 #f9f4f4;
  bottom: 0;
  -webkit-box-shadow: 10px 10px 5px 0 #888888;
  box-shadow: 10px 10px 5px 0 #888888;
  height: 140px;
  left: 0;
  margin: auto;
  position: fixed;
  right: 0;
  top: 0;
  width: 500px;
  z-index: 100;
}
  #point_popup #close {
    width: 100%;
  }
    #point_popup #close span {
      color: #087c81;
      cursor: pointer;
      display: block;
      float: right;
      font-weight: bold;
      margin: 10px;
    }
  #point_popup textarea {
    clear: both;
    color: #535353;
    display: block;
    font: 12px "century_gothicregular";
    margin: 40px auto 0;
    width: 90%;
  }

/* Cookies */
#popup-buttons{
    display: flex;
    align-items: center;
}


#sliding-popup .eu-cookie-compliance-default-button,
#sliding-popup .eu-cookie-compliance-hide-button,
#sliding-popup .eu-cookie-compliance-more-button-thank-you,
#sliding-popup .eu-cookie-withdraw-button,
.eu-cookie-withdraw-button,
.eu-cookie-compliance-save-preferences-button {
  cursor: pointer;
  margin-right: 5px;
  margin-top: 1em;
  vertical-align: middle;
  overflow: visible;
  width: auto;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: #000;
  background-image: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  border: 1px solid #fff;
  color: #fff;
  font-family: Arial, sans-serif;
  font-weight: bold;
  padding: 10px 15px;
  text-decoration: none;
  text-shadow: none;
  outline: none;
}

#sliding-popup .eu-cookie-compliance-default-button:hover,
#sliding-popup .eu-cookie-compliance-hide-button:hover,
#sliding-popup .eu-cookie-compliance-more-button-thank-you:hover,
#sliding-popup .eu-cookie-withdraw-button:hover {
    background-color: #fff;
    color: #000000;
    background-image: none !important;
}


.eu-cookies-edit{
    cursor: pointer;
    outline: none;
    margin-top: 1em;
    margin-left: 5px;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    border: 1px solid #fff;
    background-color: #000;
    color: #fff;
    font-family: Arial, sans-serif;
    font-weight: bold;
    padding: 10px 15px;
    text-decoration: none;
}

.eu-cookies-edit:hover{
    background-color: #fff;
    color: #000000;
}

#eu-cookie-compliance-categories{
    display: none;
    transition: all 0.2s ease-in-out;
}

#eu-cookie-compliance-categories.active{
    display: block;
}